Resultados 1 al 3 de 3

Tema: Aplicacion no compatible con iPhone 3G

  1. #1
    Usuario Registrado Avatar de TalinG
    Fecha de ingreso
    25 may, 12
    Mensajes
    111
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Aplicacion no compatible con iPhone 3G

    Hola,
    estaba tratando de bajar esta aplicacion:
    [Sólo los usuarios registrados pueden ver los enlaces. ]

    el caso es que tengo un iPhone 3G 4.2 y la aplicacion pide: Requires iOS 4.0 or later... pero cuando intento bajarla me dice que no es compatible con mi iPhone :S

    Alguna ayuda?

  2. #2
    Usuario Registrado Avatar de cristian363
    Fecha de ingreso
    13 ene, 13
    Mensajes
    1
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Aplicacion no compatible con iPhone 3G

    hola la aplicacion que estabas tratando de bajar es para iphone 3gs en adelante ahi en la parte de abajo dice requirimientos para iphone 3gs, etc

  3. #3
    Usuario Registrado Avatar de TalinG
    Fecha de ingreso
    25 may, 12
    Mensajes
    111
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Aplicacion no compatible con iPhone 3G

    peor segun investigue tambien esta para iPhone 3G, lo llegue a leer pero no se porq no me funciona

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •